

.menu {display:none; position:relative;}
.start {display:block; position:relative;}
#pedtitle{font-weight:bold}
.pedtext{border:2px solid #000000; padding-left:10px;}
.pedh{display:inline-block; font-weight:bold}


input[type='radio'] {
  appearance: none;
  width: 15px;
  height: 15px;
  border: 1px solid #000000;
  border-radius: 50%;
  outline: none;

}

input[type='radio']:before {
  content: '';
  display: block;
  width: 60%;
  height: 60%;
  margin: 20% auto;
  border-radius: 50%;
}

input[type='radio']:checked:before {
background: #999;
}

#menu1, menu2{display:none;}

#chart1, #chart2, #chart3, #chart4, #chart5, #chart6, #chart7, #chart8, #chart9{
z-index:1000;
display:none;
text-align:left;
color:#191970;
background-color:#FFFFFF;
border:2px solid #000000;
position: fixed;
top:10px;
right:10px;
}




#mycharts{
position:absolute;
bottom:10px;
left:10px;
}

#c11, #c12, #c13, #c14 {display:inline-block;
background-color:#B2FFFFFF;
border:2px solid #0000FF;
font-weight:bold;
cursor:pointer;
}

#ped1, #ped2 {display:inline-block;
background-color:#B2FFFFF;
border:2px solid #0000FF;
font-weight:bold;
cursor:pointer;
}

#ped1:hover, #ped2:hover {
background-color:#FFFFFF;
}

#c11:hover, #c12:hover, #c13:hover, #c14:hover  {
background-color:#FFFFFF;
}

#closeq1text, #closeq2text, #closeq3text, #closeq4text, #closeq5text, #closeq6text, #closeq7text, #closeq8text, #closeq9text {font-weight:bold; text-align:right; color:blue; margin:10px; cursor:pointer}